function Zobraz(A,varargin)
% ZOBRAZ (A,varargin) - funkce na vykresleni 2d obrazu
% 
% Zobraz(A) nebo Zobraz(A,slice)
% pro kompatibilitu minc vs. matlab je potreba pri zobrazovani prehodit
% osy.
% A ... matice obrazu

if nargin>=2 slice = varargin{1}; else slice=0; end
if nargin>=3 cb = varargin{2}; else cb=1; end

if slice I = A(:,:,slice); else I=A; end


figure;
imagesc(flipud(rot90(I)));
colormap(gray);
if cb colorbar; end
truesize;
axis xy;
